#list #slide_space ,#shop #slide_space {
    padding: 20px 0;
    background: #fff;
    margin: 20px auto ;
    margin-bottom: 30px;
    position: relative;
}
#slide_space a{
    color: #fff;
    text-decoration: none;
}
.slick-slide {
    margin: 0 10px 0;
}
.slider_shop_box_area {
    border-radius: 0.6rem;
}
.slider_shop_box {
    padding: 10px 20px ;
}
.slider_shop_box_seart {
	backdrop-filter: brightness(50%);
	-webkit-backdrop-filter: brightness(50%);
	border-radius: 0 0 0.6rem 0.6rem;
    margin: 145px 0 0;
}
.slider_shop_box .slider_shop_name{
    font-size: 0.8rem;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
}
.slider_shop_box .slider_shop_add{
    font-size: 0.8rem;
    padding: 0 0 15px 0;
}
.slider_shop_box .slider_shop_service_time,.slider_shop_service_price{
    font-size: 2.4rem;
	font-weight: bold;
    line-height: 1.8rem;
    white-space: nowrap;
}
#slide_space_tittle{
    color: #ff3856;
    font-size: 1.6rem;
    padding: 0 0 20px 0;
    text-align: center;
}
@media only screen and (max-width: 750px) {
#slide_space{
    margin: 20px auto ;
    padding: 10px 0;
}
.slick-slide {
/*    padding: 0 5px 0;*/
}
#slide_space_tittle{
    font-size: 1.2rem;
    padding: 0 0 10px 0;
}
.slider_shop_box .slider_shop_service_time,.slider_shop_service_price{
    font-size: 1.0rem;
    line-height: 1.2rem;
}
.slider_shop_box .slider_shop_add{
    font-size: 0.6rem;
    height: 1rem;
    padding: 0 0 5px 0;
	overflow:hidden;
}
}
